[
  {
    "code": "CUISINE S",
    "label": "Cuisine Small",
    "formulaLines": [
      {
        "condition": "AND",
        "skill": "RECUI",
        "operator": "NOT_EQUAL",
        "value": "1"
      },
      {
        "condition": "AND",
        "skill": "REPLO",
        "operator": "EQUAL",
        "value": "1"
      }
    ]
  },
  {
    "code": "CUISINE M",
    "label": "Cuisine Medium",
    "formulaLines": [
      {
        "condition": "AND",
        "skill": "RECUI",
        "operator": "NOT_EQUAL",
        "value": "2"
      },
      {
        "condition": "AND",
        "skill": "RESER",
        "operator": "GREATER_THAN_OR_EQUAL",
        "value": "1"
      },
      {
        "condition": "AND",
        "skill": "REPLO",
        "operator": "EQUAL",
        "value": "1"
      }
    ]
  },
  {
    "code": "CUISINE L",
    "label": "Cuisine Large",
    "formulaLines": [
      {
        "condition": "AND",
        "skill": "RECUI",
        "operator": "EQUAL",
        "value": "4"
      },
      {
        "condition": "AND",
        "skill": "RESER",
        "operator": "GREATER_THAN_OR_EQUAL",
        "value": "2"
      },
      {
        "condition": "AND",
        "skill": "REPLO",
        "operator": "EQUAL",
        "value": "1"
      }
    ]
  },
  {
    "code": "ANIMATEUR A",
    "label": "Animateur Animalier",
    "formulaLines": [
      {
        "condition": "AND",
        "skill": "ACACC",
        "operator": "GREATER_THAN_OR_EQUAL",
        "value": "1"
      },
      {
        "condition": "AND",
        "skill": "SPANI",
        "operator": "GREATER_THAN_OR_EQUAL",
        "value": "2"
      },
      {
        "condition": "AND",
        "skill": "SPSOG",
        "operator": "EQUAL",
        "value": "1"
      }
    ]
  },
  {
    "code": "ANIMATEUR S",
    "label": "Animateur Small",
    "formulaLines": [
      {
        "condition": "AND",
        "skill": "SPANI",
        "operator": "GREATER_THAN_OR_EQUAL",
        "value": "1"
      },
      {
        "skill": "SPOPE",
        "operator": "EQUAL",
        "value": "1"
      },
      {
        "condition": "AND",
        "skill": "ACACC",
        "operator": "GREATER_THAN_OR_EQUAL",
        "value": "2"
      }
    ]
  },
  {
    "code": "ANIMATEUR M",
    "label": "Animateur Medium",
    "formulaLines": [
      {
        "condition": "AND",
        "skill": "SPANI",
        "operator": "GREATER_THAN_OR_EQUAL",
        "value": "2"
      },
      {
        "condition": "AND",
        "skill": "SPOPE",
        "operator": "EQUAL",
        "value": "1"
      },
      {
        "condition": "AND",
        "skill": "SPPIL",
        "operator": "EQUAL",
        "value": "1"
      },
      {
        "condition": "AND",
        "skill": "ACACC",
        "operator": "GREATER_THAN_OR_EQUAL",
        "value": "2"
      }
    ]
  },
  {
    "code": "ANIMATEUR L",
    "label": "Animateur Large",
    "formulaLines": [
      {
        "condition": "AND",
        "skill": "SPANI",
        "operator": "GREATER_THAN_OR_EQUAL",
        "value": "2"
      },
      {
        "condition": "AND",
        "skill": "QHSE",
        "operator": "EQUAL",
        "value": "1"
      },
      {
        "condition": "AND",
        "skill": "ACACC",
        "operator": "GREATER_THAN_OR_EQUAL",
        "value": "2"
      },
      {
        "condition": "AND",
        "skill": "ALGES",
        "operator": "GREATER_THAN_OR_EQUAL",
        "value": "2"
      }
    ]
  },
  {
    "code": "AGENT S",
    "label": "Agent Safety",
    "formulaLines": [
      {
        "condition": "AND",
        "skill": "SPPIL",
        "operator": "EQUAL",
        "value": "1"
      },
      {
        "condition": "AND",
        "skill": "ACACC",
        "operator": "GREATER_THAN_OR_EQUAL",
        "value": "2"
      },
      {
        "condition": "AND",
        "skill": "SUSEC",
        "operator": "GREATER_THAN_OR_EQUAL",
        "value": "2"
      },
      {
        "condition": "AND",
        "skill": "SUPRV",
        "operator": "GREATER_THAN_OR_EQUAL",
        "value": "1"
      }
    ]
  },
  {
    "code": "AGENT A",
    "label": "Agent Réception",
    "formulaLines": [
      {
        "condition": "AND",
        "skill": "ACANG",
        "operator": "EQUAL",
        "value": "1"
      },
      {
        "condition": "AND",
        "skill": "ACACC",
        "operator": "GREATER_THAN_OR_EQUAL",
        "value": "2"
      }
    ]
  },
  {
    "code": "AGENT B",
    "label": "Animateur Ref",
    "formulaLines": [
      {
        "condition": "AND",
        "skill": "ACANG",
        "operator": "EQUAL",
        "value": "1"
      },
      {
        "condition": "AND",
        "skill": "ACACC",
        "operator": "GREATER_THAN_OR_EQUAL",
        "value": "2"
      },
      {
        "condition": "AND",
        "skill": "SPANI",
        "operator": "GREATER_THAN_OR_EQUAL",
        "value": "2"
      },
      {
        "condition": "AND",
        "skill": "COBOU",
        "operator": "NOT_EQUAL",
        "value": "2"
      }
    ]
  },
  {
    "code": "AGENT L",
    "label": "Agent Logistique",
    "formulaLines": [
      {
        "condition": "AND",
        "skill": "SPPIL",
        "operator": "EQUAL",
        "value": "1"
      },
      {
        "condition": "AND",
        "skill": "SUMAG",
        "operator": "EQUAL",
        "value": "1"
      }
    ]
  },
  {
    "code": "TECH HE",
    "label": "Technicien",
    "formulaLines": [
      {
        "condition": "AND",
        "skill": "MAHYD",
        "operator": "GREATER_THAN_OR_EQUAL",
        "value": "3"
      },
      {
        "condition": "AND",
        "skill": "MAELE",
        "operator": "GREATER_THAN_OR_EQUAL",
        "value": "3"
      }
    ]
  },
  {
    "code": "EDGCH",
    "label": "Garde Chir. Digestive",
    "formulaLines": [
      {
        "condition": "AND",
        "skill": "EDGUR",
        "operator": "EQUAL",
        "value": "3"
      },
      {
        "condition": "AND",
        "skill": "EDGCD",
        "operator": "EQUAL",
        "value": "1"
      }
    ]
  }
]
